Loading...
Searching...
No Matches
tautomer.cpp File Reference
`#include <openbabel/tautomer.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/graphsym.h>`
`#include <openbabel/canon.h>`
`#include <openbabel/obconversion.h>`
`#include <cassert>`
`#include <algorithm>`

## Namespaces

namespace | OpenBabel

## Functions

void | EnumerateTautomers (OBMol *mol, TautomerFunctor &functor)
void | CanonicalTautomer (OBMol *mol)

## Detailed Description

Tautomer support.